#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-implicits
version:              0.1.0.5
visibility:           public
id:                   hasql-implicits-0.1.0.5-LlzgaHJjxMDHFquaIYrx7N
key:                  hasql-implicits-0.1.0.5-LlzgaHJjxMDHFquaIYrx7N
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-implicits
synopsis:
    Implicit definitions for Hasql, such as default codecs for standard types

abi:                  37370dbf1e2fed4ea7593c7f84a6e209
exposed:              True
exposed-modules:      Hasql.Implicits.Encoders
hidden-modules:       Hasql.Implicits.Prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hasql-implicits-0.1.0.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hasql-implicits-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql-implicits
hs-libraries:         HShasql-implicits-0.1.0.5-LlzgaHJjxMDHFquaIYrx7N
depends:
    aeson-2.1.1.0-KfG6oaum90dLA5eXp6YCDc base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hasql-1.5.0.4-JbuXjstUubS1xgTshIRxHN
    network-ip-0.3.0.3-4D2NUMJ2gxuDzoRUdtPDXV
    scientific-0.3.7.0-DZrt5bOhsoZ611uy7Ah3tM text-1.2.5.0 time-1.9.3
    uuid-1.3.15-LeQZNbwylVSHMqDPGv1J9b
    vector-0.13.0.0-CBdHfq8cDb33l37FQ8xap7

haddock-interfaces:
    /usr/share/doc/haskell-hasql-implicits/html/hasql-implicits.haddock

haddock-html:         /usr/share/doc/haskell-hasql-implicits/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

